body{
    background-color: cadetblue;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    
}

.title{
    font-size: 50px;
    text-align: center;
}
.description{
    font-size: 20px;
    text-align: center;
    margin-top: 10px;
}

.download{
    margin: auto;
    margin-top: 20px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.downloadpy{
    margin: auto;
    margin-top: 20px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}